Subject: Re: Bilingual Assessment
From: HR Livesalesman <[email-masked]>
To: sultanalqadry <[email-masked]>
Date: Mon, 15 Jun 2020 21:20:05 -0700 (MST)

Please send me in word format 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 15 Jun, 2020, at 23:02, sultanalqadry <[email-masked]> wrote: 

PART ONE 

Complaint 2 

Dear [First name], 

I’m so sorry we mixed up your order. I know opening an eagerly awaited package and finding the wrong item inside is irritating, especially at this time of year. 

I’ve double checked your original order, and the correct items should arrive tomorrow via [carrier] (tracking number [#]). If you’d like to track the package, here is the link you can use: [link]. 

I’ll follow up with you tomorrow to make sure you received the correct items. If you have any questions in the meantime, feel free to contact me directly. 

If you haven't yet returned the wrong machine you received from our side, We do have one small favor to ask. Could you please return the unwanted items within the next 5 days? 

To do so, just click this link, print the form, and attach it to the box. You can drop the box off at any [carrier] location (click here to find the one nearest you). 

Once again, [First name], I sincerely apologize for the inconvenience. 

Sincerely, 

[Agent first name] 

[Email/direct phone] 

Complaint 4 

Dear [First name], 

Sorry for the inconvenience happened on your first order. I apologize again for not having your order arrived yet. I know how frustrating this must be. We certainly didn’t intend to add to your holiday stress. 

I’ve tracked the package via [carrier], and it’s currently listed as “[status].” If you’d like to check on its progress, here’s the link you can use: [link] 

Please contact me directly if your order hasn’t arrived within [time frame]. In the meantime, I will do everything I can to locate your package. 

I appreciate you making us aware of your negative experience and we assure you that it won't happen again. We strive to provide excellent customer service in a timely manner, and I apologize for the inconvenience this has caused. Please let us know if you have any additional questions, concerns, or comments. 

Once again, [First name], I sincerely apologize for the inconvenience. 

Sincerely, 

[Agent first name] 

[Email/direct phone] 

PART 2 

(2) 

إلى: قسم التسويق 
صادر من: خدمة العملاء 

نحن نعلمكم انه وبسبب خطأ بسيط من قبلكم وصلنا كم هائل من الشكاوى. ندرك جيداً ان قسم التسويق حساس جداً لأنه يتعامل بشكل مباشر مع العامة. ناهيك عندما يكون تسويقاً الكترونياً على احد مواقع التواصل الاجتماعي مثل الانستجرام. باعتبار شركتنا تملك مئات الالاف من المتابعين على الانستجرام اصبح خطأكم وهو الاخفاق في كتابة سعر المنتج الصحيح خطأ فادح. 

أنتم تدركون جيدا ان مثل هذا الخطأ كفيل بأن يخسرنا كثير من العملاء او اذا تكرر قد يفقدنا السمعة الحسنة في السوق. لهذا نحن خدمة العملاء نطلب منكم تصحييح سعر المنتج والاعتذار علناً وذلك في الحال. 

وشكرا لكم، 
خدمة العملاء. 

(3) 

المسؤول المالي: [ الإسم ] 

تحية طيبة وبعد: 

نحن بدورنا نعلمكم ان العميل [ الاسم ] طلب استرجاع ماله مقابل ارجاع المنتج الذي ابتاعة من شركتنا في الآونة الأخيرة. نحن وبحسب تعاملنا مع هذا العميل لمدة سنوات ندرك جيداً اهمية عدم خسارته. ناهيك عن انه لم يسترجع اي منتج منذ مدة طويلة. 

بحسب ما توصلنا اليه وذلك بعد تواصلنا مع العميل اتضح ان السبب هو عدم رقي المنتج إلى مستوى توقعاته. 
لا نخفيكم انه عادةً ما يتم إرجاع المنتجات التي لا ترقى إلى مستوى توقعات المستهلكين. ولكن في هذه الحالة ، لا يمكنك لوم العميل حقًا. 

يجب أن تتوخى شركتنا الحذر لتجنب الإفراط في البيع أو المبالغة في قدرات المنتج ووظائفه. يمكن استخدام تقنيات التسويق لإبراز منتج أو خدمة ولكن يجب أن تعكس بشكل واقعي صفات هذا المنتج. 

بعد اخذ هذه الاسباب بعين الإعتبار، نحن خدمة العملاء نطلب منكم التوقيع على استرجاع مال عميلنا المذكور. 

شاكرين تعاونكم، 
خدمة العملاء. 

On Mon, 15 Jun 2020, 7:11 pm HR Livesalesman, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Sultan, 

Please do this bilingual assessment in a professional language as we need to check this test with the client. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393